@font-face{font-family:"uicons-regular-rounded";font-display:block;src:url("/fonts/uicons-rounded.woff2?v=a83c2854") format("woff2")}
@font-face{font-family:"uicons-brands";font-display:block;src:url("/fonts/uicons-brands.woff2?v=639d6836") format("woff2")}
.fi{display:inline-block;font-style:normal;line-height:1}
.fi:before{font-family:"uicons-regular-rounded";font-weight:400;font-style:normal;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;display:inline-block}
.fi-brands-whatsapp:before{font-family:"uicons-brands";content:"\f151"}
.fi-rr-angle-small-down:before{content:"\e07c"}
.fi-rr-calendar:before{content:"\e2a1"}
.fi-rr-calendar-star:before{content:"\e2b7"}
.fi-rr-camera:before{content:"\e2c4"}
.fi-rr-check:before{content:"\e35f"}
.fi-rr-clock-three:before{content:"\e3fd"}
.fi-rr-comment-heart:before{content:"\e468"}
.fi-rr-cross-small:before{content:"\e4d0"}
.fi-rr-envelope:before{content:"\e5fe"}
.fi-rr-envelope-open:before{content:"\e605"}
.fi-rr-expand:before{content:"\e623"}
.fi-rr-eye:before{content:"\e62c"}
.fi-rr-flower-tulip:before{content:"\e70e"}
.fi-rr-following:before{content:"\e733"}
.fi-rr-glass-cheers:before{content:"\e78b"}
.fi-rr-heart:before{content:"\e83c"}
.fi-rr-inbox:before{content:"\e8bf"}
.fi-rr-leaf:before{content:"\e971"}
.fi-rr-list-check:before{content:"\e9b2"}
.fi-rr-lock:before{content:"\e9c5"}
.fi-rr-map-marker:before{content:"\e9f4"}
.fi-rr-marker:before{content:"\ea01"}
.fi-rr-moon-stars:before{content:"\ea97"}
.fi-rr-navigation:before{content:"\eacf"}
.fi-rr-paper-plane:before{content:"\eb50"}
.fi-rr-phone-call:before{content:"\ebde"}
.fi-rr-picture:before{content:"\ebfc"}
.fi-rr-quote-right:before{content:"\eca2"}
.fi-rr-refresh:before{content:"\ece4"}
.fi-rr-ring:before{content:"\ed13"}
.fi-rr-sad:before{content:"\ed47"}
.fi-rr-sparkles:before{content:"\ee79"}
.fi-rr-sun:before{content:"\ef1e"}
.fi-rr-trash:before{content:"\f026"}
.fi-rr-user:before{content:"\f0a7"}
.fi-rr-users:before{content:"\f0df"}